body {
	margin: 0px 0px 20px 0px;
/* This is the main background color for the document margins*/
/*		background-color: #8FABBE;  */
/*		background-color: #ccc;     */
/*                background-color: #090; */    /* dark green */ 
/*                background-color: #666666; */    /* medium gray */
/*               background-color: #333333;	 /* dark gray */
/*               background-color: #669933;	/* olive drab */ 
                background-color: #000000;	/* black */ 
        	text-align: center;
	}

a {
	text-decoration: underline;
	}

a:link {
/*	color: #8FABBE; */
	color: #00f;     /* blue */
	}

a:visited {
/*	color: #8FABBE; */
/*	color: #a00; /* red */
	color: #000000;  /* black */
	}

a:active {
	color: #8FABBE;
	}

a:hover {
/*	color: #006699; */
/*	color: #070;  /* green */
	color: #669933; /* olive drab*/
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

/* this is the main box, excluding margins, basically */
#container {
	line-height: 140%;
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
/*      width: 700px; */
/*	width: 900px; */
/* This controls the width of the blog description box at top */
/* and also sets the left margin of the main blog container, but not  */
/* the width of the main blog container. rak. 6/3/05. */
	width: 100%;   /* trying to fix sizing problem */
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	}

/******************************************/
/* This is the top banner - Peenie Wallie */
/******************************************/
#banner {
	font-family: Verdana, Arial, sans-serif;
	color: #000000; /* Default banner color= Black */ 
/*	background-color: #999999; /* Top banner background color-dk gry*/
/*	background-color: #080;    /* Top banner background color-green */
/*	background-color: #ddd;    /* Top banner background color-md gry*/
	background-color: #eee;    /* Top banner background color-lt gry*/
/*	background-color: #FFFFFF; /* Top banner background color-white */
	text-align: left;          /* Peenie Wallie - Align Left        */
	padding: 15px;             /* Heading padding(top,rght,bot,lft) */
/*	border-bottom: 1px solid #FFFFFF; /* Banner bottom border   */
	border-bottom: 6px solid #eee;    /* grey line under banner */
/*	height: 39px; /* Top banner box height     */
	height: 40px; /* Make banner box taller */
	}

#banner-img {
	display: none;
	}

#banner a {
/*	color: #FFFFFF;    Peenie Wallie banner color= White */
/*	color: #040;       Peenie Wallie banner color= Green */
	color: #000000; /* Peenie Wallie banner color= Black */ 
        float: left;    /* added to make blog desc float around pw */     
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	}

/******************************************/
/* this is the blog description           */
/******************************************/
#banner h2 {
	font-size: small;
/*      margin: top left ? ? */
/*	margin: 10px 100px ; /* added space underneath PeenieWallie */
	}

#center {
		float: left;
/*	width: 500px;   */
/*	width: 700px;   */
/* This controlls the main blog body width. rak.6/3/05. */
	width: 74%;
	background-color: #eee; /* fix quote box green background */
	
	
	overflow: hidden;
	}

.content {
	padding: 15px 15px 5px 15px; /* top, right, bottom, left */
	background-color: #FFFFFF;
	
/*	color: #666666;   */
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	}
/******************************************/
/* right side panel                       */
/******************************************/
#right {
	float: left;
/*	width: 200px; */
	width: 25%;
	background-color: #CCCCCC;    /* lighter grey - color safe pallette - panel on right side */
/*     background-color: #999999;    /* lighter grey - color safe pallette - panel on right side */
/*     background-color: #666666;    /* darker md grey - color safe pallette - panel on right side */
/*	background-color: #ddd;    /* md grey panel on right side */
/*	background-color: #eee;    /* lt grey panel on right side */
/*	background-color: #FFFFFF; /* white   panel on right side */

	
	overflow: hidden;
	}
/******************************************/
/* main body content                      */
/******************************************/
.content p {
/*	color: #666666;   */
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
/*      font-size: x-small;  */
	font-size: small;
	font-weight: normal;
	line-height: 150%;
/*	text-align: left;    */
	text-align: justify; 
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
	}

.content li {
	line-height: 150%;
	}

.content h2 {
/*	color: #666666;   */
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
/*      font-size: x-small;  */
	font-size: small;
	
	text-align: left;
	font-weight: bold;
	
	
	margin-bottom: 10px;
	
	}
.content h3 {
/*	color: #666666;   */
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	
/*	text-align: left; */
	text-align: center; /* center title heading in content section */
	font-weight: bold;
/* added top border line and padding to separate entries on main index */
	border-top: 1px solid #999999;  /*horiz line-main idx & archive*/
	padding-top: 10px;              /* Padding above */
	
	
	margin-bottom: 10px;
	
	}

.content p.posted {
/*	color: #999999;   */
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
/*	border-top: 1px solid #999999;  /*horiz line-main idx & archive*/
/*	text-align: left;  */
	text-align: right;
/*	margin-bottom: 25px; /*reduced bottom margin for main indx */
	line-height: normal;
	padding: 3px;   /* padded on all four sides by 3 px */
	}

/************************************************************************/
/* I added this section so to draw a line with no bottom margin.        */
/************************************************************************/
.content p.topline {
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-bottom: 1px solid #999999;  /*horiz line-main idx & archive*/
	text-align: right;
	margin-bottom: 0px;
	line-height: normal;
/*	padding: 3px;   /* padded on all four sides by 3 px */
	}

/************************************************************************/
/* I added this section so to draw a line with a bottom margin.        */
/************************************************************************/
.content p.botline {
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;  /*horiz line-main idx & archive*/
	text-align: right;
	margin-bottom: 30px;
	line-height: normal;
	padding: 3px;   /* padded on all four sides by 3 px */
	}

/************************************************************************/
/* I added this section so that we could center photographs.            */
/************************************************************************/
.content p.photos {
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: center;  
	margin-bottom: 5px;
	line-height: normal;
/*	padding-top: 5px;          /* Padding above */
	}

/************************************************************************/
/* I added this section so that we could bullet text.                   */
/************************************************************************/
.content li {
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
/*	font-weight: bold; */
	text-align: justify;  
	margin-left: 40px; 
	margin-right: 40px; 
        margin-bottom: 5px;
	line-height: normal;
	list-style-type:disc;   /* added list bullets */ 
/*	padding-top: 5px;          /* Padding above */
	}

/************************************************************************/
/* I added this section so that we could have a horizontal line between */
/* trackback section and comments section in archive template.          */
/************************************************************************/
.content p.comments {
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	border-top: 1px solid #999999;  /*horiz line-main idx & archive*/
	text-align: left;  
	margin-bottom: 25px;
	line-height: normal;
	padding-top: 15px;          /* Padding above */
	}

/************************************************************************/
/* I added this section so that we could lose the blank space above the */
/* trackback section of the individual archives.                        */
/************************************************************************/
.content p.trackback {
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: left;  
	line-height: normal;
	padding-top: 1px;          /* Padding above */
	}

/******************************************/
/* sidebar                                */
/******************************************/
.sidebar {
	padding: 15px;
	}



#calendar {
  	line-height: 140%;
/*	color: #666666;   */
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
		
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
/*	color: #666666;   */
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
	
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
/*	color: #666666;   */
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
/*	font-size: x-small; */
	font-size: small; /* trying to make text in sidebar legible */
	
	text-align: center;
	font-weight: bold;
	
/*	text-transform: uppercase; */
	text-transform: capitalize; /* Title Case not ALL CAPS */

  	
/*	letter-spacing: .3em;  /* characters are too spaced out   */
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	}

.sidebar ul ul {
	margin-bottom: 0px;
	}

.sidebar #categories ul {
	padding-left: 15px;
	}

.sidebar li {
/*	color: #666666;   */
	color: #000000;   
	font-family: Verdana, Arial, sans-serif;
/*	font-size: x-small; */
	font-size: small; /* trying to make text in sidebar legible */
	text-align: left;
	line-height: 150%;
		
	margin-top: 10px;
	list-style-type: none;
	}

.sidebar #categories li {
	list-style-type: circle;
	}

.sidebar img {
	border: 3px solid #FFFFFF;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: Verdana, Arial, sans-serif;
/*	font-size: x-small; */
	font-size: small; /* trying to make text in sidebar legible */
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: Verdana, Arial, sans-serif;
/*	font-size: x-small; */
	font-size: small; /* trying to make text in sidebar legible */
	line-height: 150%;
	text-align: left;
/*	color: #666666;   */
	color: #000000;   
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
/*      added this line to separate trackback from comments in archive */
	border-top: 1px solid #999999;  /*horiz line-main idx & archive*/
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

.commenter-profile img {
	vertical-align: middle;
	border-width: 0;
	}

